Subject: Re: [lojban] RE: apostrophic fits

From: John Cowan <[email-masked]>
Date: Thu, 01 Feb 2001 13:03:00 -0500

Lin Zhemin wrote:

> IIRC, lojban prononciation is not precisely defined. I remember once I
> had discussed with Bob about lojban _r_, and he answered me that (in my
> own words) any utterance which can make one feel like hearing _r_ can
> be one of its prononciations.

True enough: Lojban /r/ is any rhotic sound.

> If I said the apostroph sign _'_ to be refered as a 'stop'
> or 'pause', I took it in convinience, since not everyone is linguist.

But no, Lojban "'" cannot be a pause; in fact, pauses cannot exist
within Lojban words (writing conventions like "na.a" is really
two words).

> In lojban, the alphabet x and ' are just different. x should be
> pronounced as [h] or [x], both are allophones of [x], and ' is not [h].

In Mandarin, yes; in Lojban, no. There are other allophones of
Lojban "x", like [X], but [h] is not one of them.

> Try to pronounce coi and co'o, you don't pronounce the latter as
> "shoho" but "sho-o".

No, you *do* pronounce it "shoho".

> IPA theta ? Would you mean the sound like 'th' in English 'three'?

Yes.

-- 
There is / one art || John Cowan <[email-masked]>
no more / no less || http://www.reutershealth.com
to do / all things || http://www.ccil.org/~cowan
with art- / lessness \\ -- Piet Hein